[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Broken deps in EPEL 4



> Jon Ciesla wrote:
>>> On 14.01.2008 17:06, Jon Ciesla wrote:
>>>>> On 14.01.2008 13:59, Jon Ciesla wrote:
>>>>>>> pcapdiff - 0.1-2.el4.noarch
>>>>>> Needs pcapy, which won't built due to lack of libpcap-devel on ppc.
>>>>>> Is
>>>>>> there a remedy, or set ExcludeArch?
>>>>> I'd say ExcludeArch is fine in this case.
>>>> Ok, great. Thanks. Do I need to do anything with pcapdiff, as it's
>>>> noarch?
>>> Afaik you need to ExcludeArch PPC there as well:
>>> https://www.redhat.com/archives/fedora-maintainers/2007-February/msg00068.html
>>
>> Actually, it looks like I needed to BR libpcap, not libpcap-devel, in
>> EL-4.   Oops.  We'll see how this goes.
>
> Or you could BR: /usr/include/pcap.h which would work everywhere.

Or, after trial and error, finding (I think) that pcapy won't build on
Python 2.3.

http://buildsys.fedoraproject.org/logs/fedora-4-epel/37873-pcapy-0.10.5-1.el4/

Might just have to pull it and pcapdiff from EL-4.

> Paul.
>
> _______________________________________________
> epel-devel-list mailing list
> epel-devel-list redhat com
> https://www.redhat.com/mailman/listinfo/epel-devel-list
>


-- 
novus ordo absurdum


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]